export const REQUEST_ASTEROIDS = 'REQUEST_ASTEROIDS';
export const RECEIVE_ASTEROIDS = 'RECEIVE_ASTEROIDS';
export const REQUEST_ASTEROID = 'REQUEST_ASTEROID';
export const RECEIVE_ASTEROID = 'RECEIVE_ASTEROID';
